/* CSS Document */

a:link {
	color: #000000;
}

td {
	font-family: Verdana, Arial, Helvetiva, sans-serif;
    	font-size: 12px;
} 

.encabezado {
	padding-top: 0.1cm;
        padding-left: 0.2cm;
        padding-right: 0.2cm;
        padding-bottom: 0.1cm;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF8000;
	text-align: center;
}

.subencabezado {
	padding-top: 0.1cm;
	padding-left: 0.2cm;
	padding-right: 0.2cm;
	padding-bottom: 0.1cm;
        font-weight: bold;
        color: #FFFFFF;
	background-color: #FFAA55;
}

.subencabezado_centrado {
	padding-top: 0.1cm;
        padding-left: 0.2cm;
        padding-right: 0.2cm;
        padding-bottom: 0.1cm;
        font-weight: bold;
        color: #FFFFFF;
        background-color: #FFAA55;
        text-align: center;
}

.celda {
	padding-top: 0.1cm;
	padding-left: 0.2cm;
	padding-right: 0.2cm;
	padding-bottom: 0.1cm;
	color: #000000;
	background-color: #DDDDDD;
}

.celda_centrada {
	padding-top: 0.1cm;
        padding-left: 0.2cm;
        padding-right: 0.2cm;
        padding-bottom: 0.1cm;
        color: #000000;
	background-color: #DDDDDD;
	text-align: center;
}

.celda_datos {
        color: #FFFFFF;
        background-color: #DF7401;
}

.letra_gris {
	font-family: Verdana, Arial, Helvetiva, sans-serif;
    	font-size: 9px;
	text-align: center;
}

.letra_gris_datos {
	font-family: Verdana, Arial, Helvetiva, sans-serif;
        font-size: 12px;
        text-align: center;
	color: #383838
}

.letra_datos {
	font-family: Verdana, Arial, Helvetiva, sans-serif;
        font-size: 12px;
	color: #000000;
}

.letra_servs {
        font-family: Tahoma;
        font-size: 12px;
        color: #000000;
}
